.image-container {
    position: relative;
    width: 100%;
    height: 76vh; /* Full-screen height */
    overflow: hidden;
    
}

img.slide {
    position: absolute;
    top: 0;
    left: 50px;
    width: 94%;
    height: 100%;
    object-fit: cover; /* Ensure the entire image is visible */
    opacity: 0;
    transition: opacity 1s;
    z-index: 0;
}

img.active {
    opacity: 1;
}

.overlay-text {
    position: absolute;
    top: 80%;
    left: 30%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 2rem;
    font-family: Arial, sans-serif;
   text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
    z-index: 1;
    text-align: center;
    width: 80%;
    pointer-events: none;
    font-family: 'Swanky Special',sans-serif;
    font-size: 3.25rem;
    letter-spacing: 0.01em;
    line-height: 1.1em;
}

/* Content below the slideshow */
.image-gallery {
    padding: 2rem;
    
    color: #333;
    text-align: center;
    height: 100%; /* Make sure the div has some height */
  
    
}
/* .section-with-background{
    background-image: url(./images/logos/CoconutLeaf.jpg);
    background-position: top left; /* Positions the image at the top left 
  background-size: auto; /* Keeps the image's natural size 
  background-repeat: no-repeat; /* Prevents the image from repeating 
  

} */
@media (max-width: 1024px) {
    
    img.slide {
        width: 91%;
    }
    .overlay-text  {
        font-size: 3.975rem;
    }

    .image-container {
        
        height: 61vh; /* Full-screen height */
        
        
    }
}

@media (max-width: 768px) {
    img.slide {
        width: 87%;
    }
    

    .overlay-text  {
        font-size: 2.875rem;
    }

    .image-container {
        
        height: 58vh; /* Full-screen height */
        
        
    }
}

@media (max-width: 480px) {

    img.slide {
        left: 0px;
        width: 100%;
    }
    

    .overlay-text  {
        font-size: 1.75rem;
    }

    .image-container {
        
        height: 65vh; /* Full-screen height */
        
        
    }
}

.big {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0px;
    
    font-family: 'spectral',serif;
    padding-left: 20px;
}

@media (max-width: 768px) {
    .image-section {
        padding: 10px;
    }
}



.content-box {
    display: flex;
    align-items: center;
    background-color: #F2F5F6; /* Light background color */
    margin-top: 55px;
    margin-left: 300px; /* Move the div to the right */
}

.content-box img {
    width: 60%;
    height: auto;
    margin-right: 20px;
}

.text-content {
    width: 50%; /* Match image width */
    font-family: 'MADE Mirage';
    height: 370px;
}

.text-content h2 {
    margin-top: 0; /* Remove default top margin */
    color: #333; /* Darker text color */
}

.text-content p {
    margin-top: 100px;
    line-height: 1.6; /* Improve text readability */
    color: #555; /* Subtle text color */
}

@media (max-width: 1024px) {
    .content-box {
        flex-direction: column; /* Stack image and text on smaller screens */
        text-align: center; /* Center align text */
        margin-left: 0; /* Reset margin for smaller screens */
    }

    .content-box img {
        width: 80%;
    
    margin-right: 20px; /* Add space below the image */
    }

    .text-content {
        width: 100%; /* Full width for text on smaller screens */
    }
}

@media (max-width: 768px) {
    .content-box {
        flex-direction: column; /* Stack image and text on smaller screens */
        text-align: center; /* Center align text */
        margin-left: 0; /* Reset margin for smaller screens */
    }

    .content-box img {
        width: 80%;
    
    margin-right: 20px; /* Add space below the image */
    }

    .text-content {
        width: 100%; /* Full width for text on smaller screens */
    }

    .text-content p {
        margin-top: 60px;
    }
}

@media (max-width: 480px) {
    .content-box {
        flex-direction: column; /* Stack image and text on smaller screens */
        text-align: center; /* Center align text */
        margin-left: 0; /* Reset margin for smaller screens */
    }

    .content-box img {
        width: 85%;
    
    margin-right: 20px; /* Add space below the image */
    }

    .text-content {
        width: 100%; /* Full width for text on smaller screens */
    }

    
}

.gallery-content {
    padding: 25px 20px 25px 20px;
    display: inline-block;
    font-size: 50px; 
    margin-left: 40px;
    line-height: 70px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family:'MADE Mirage',sans-serif;
}

@media (max-width: 1024px) {

    
    .gallery-content{
        margin-left:0;
    }
}

@media (max-width: 768px) {

    
    .gallery-content{
        margin-left:0;
    }
}

@media (max-width: 480px) {

    .gallery-content {
        font-size: 40px;

    }
    .gallery-content{
        margin-left:0;
    }
}


